mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankSkipSameSite

## Name

PopRankSkipSameSite -- skips links from same site

indexer.conf

## Synopsis

PopRankSkipSameSite {yes | no}

## Description

Skip links from same site for Popularity Rank calculation. Default value is "no".

## Examples

    PopRankSkipSameSite yes

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankShowCntWeight, PopRankUseShowCnt, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankShowCntWeight | Up | PopRankUseShowCnt